<ion-view view-title=" module">
  <!-- do you want padding? -->

  <ion-content class=" ganadores">

    <div class="content-titulo-ganadores" ng-click="ctrl.mostrarAno()">
      <label for="" class="item item-input item-select">
        <span class="fs3 ff-helvetica input-label">
          Lideres {{ctrl.ano}}
        </span>
      </label>
    </div>

    <!-- content goes here -->
    <div class="padding">
      <ion-list >

        <ion-item class="item-avatar" ng-repeat="lider in ctrl.lideres" ng-if="lider.anio == ctrl.ano">
          <div class="avater" style="background-image: url('{{lider.foto}}')"></div>
          <div class="content-item-avatar" ui-sref="main.ganador({lider: lider})">
            <h2 class="fs3 ff-helvetica">{{lider.nombre}}</h2>
            <div ng-bind-html="lider.contenido"></div>
          </div>
        </ion-item>

      </ion-list>
    </div>

  </ion-content>
</ion-view>
